Bug 117937 - duplicate parameter name
Summary: duplicate parameter name
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeedu (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-10 08:59 UTC by d.binderman
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-11 19:45:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description d.binderman 2004-03-10 08:59:53 UTC
Description of problem:

I just tried to compile Fedora Core2 Test1 package kdeedu-3.1.95-0.1

The compiler said

1.

../misc/kigpainter.h(237): error: duplicate parameter name
    void drawTextFrame( const Rect& frame, const QString& s, bool frame );

Suggest rename one of the parameters.

2.

../modes/label.h(70): error: duplicate parameter name
    virtual void finish( const Coordinate& s, const QString& s,
                                                             ^
Same again.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2004-04-11 19:45:55 UTC
it's fixed in 3.2.2. thanks for your report


Note You need to log in before you can comment on or make changes to this bug.